/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "PhotographerbookPlugIn verze 2.0";
NSHumanReadableCopyright = "© 2006-2015 invers Software, Michael Monscheuer & Michael Kammerlander, Německo.";

DSDPlugInName = "Photographerbook";
DSDPlugInVersion = "2.0";
DSDPlugInCompany = "invers Software";
DSDPlugInDescription = "Vytváří a publikuje fotoalba.";

"DSDPlugInMyLanguage" = "cs";

"VisitPGBiCalamusCompareOnlineURL" = "https://www.icalamus.net/icalamus/compare.php?lan=cs";